[Desktop Entry]
Name=mambaSoft remote support
Name[it]=Supporto remoto mambaSoft
GenericName=Remote assistance
GenericName[it]=Assistenza remota
Exec=/usr/bin/remote-support-mambasoft < /dev/null
Icon=mambasoft
Terminal=0
Type=Application
Categories=X-openmamba;
